
/* PELERINAGE */
.pelerinage .ss_menu,
.pelerinage .dropdown_ss_menu ul li.active a{
	background-color: #660099;
}
.pelerinage h1,.pelerinage h3,
.pelerinage article a,
.pelerinage aside a,
.pelerinage .dropdown_ss_menu span.caret{
	color: #660099;
}


/* VILLAGE */
.village .ss_menu,
.village .dropdown_ss_menu ul li.active a{
	background: #928466;
}
.village h1, .village h3,
.village article a,
.village aside a{
	color: #928466;
}

/* FETES ET FERIAS */
.fetes .ss_menu,
.fetes .dropdown_ss_menu ul li.active a{
	background: #ffa800;
}
.fetes h1,.fetes h3,
.fetes article a,
.fetes aside a{
	color: #ffa800;
}

/* CAMARGUE */
.camargue .ss_menu,
.camargue .dropdown_ss_menu ul li.active a{
	background: #8daf36;
}
.camargue h1,.camargue h3,
.camargue article a,
.camargue aside a{
	color: #8daf36;
}

/* tradition */
.tradition .ss_menu,
.tradition .dropdown_ss_menu ul li.active a{
	background: #ac1245;
}
.tradition h1,.tradition h3,
.tradition article a,
.tradition aside a{
	color: #ac1245;
}


/* MER */
.mer .ss_menu,
.mer .dropdown_ss_menu ul li.active a{
	background: #5eaad9;
}
.mer h1,.mer h3,
.mer article a,
.mer aside a{
	color: #5eaad9;
}




/* agenda */
.agenda .ss_menu,
.agenda .dropdown_ss_menu ul li.active a{
	background: #8daf36;
}
.agenda h1,
.agenda h3,
.agenda article a,
.agenda aside a{
	color: #8daf36;
}
.agenda .panel-info#tri .panel-heading{
	background-color: #d6e9c6; 
}
.agenda .panel-info,
.agenda .panel-info *{
	border-color: #d6e9c6 !important;
}
.agenda ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight {
	background: #d6e9c6;
	border-color: #d6e9c6 !important;
	box-shadow:none;
}

.agenda ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li{
	
	background-color: #8daf36;
}


/* sejourner */
.sejourner .ss_menu,
.sejourner .dropdown_ss_menu ul li.active a{
	background: #657ea7;
}
.sejourner h1,
.sejourner h3,
.sejourner article a,
.sejourner aside a{
	color: #657ea7;
}



/* commerces */
.commerces .ss_menu,
.commerces .dropdown_ss_menu ul li.active a{
	background: #ed9728;
}
.commerces h1,
.commerces h3,
.commerces article a,
.commerces aside a{
	color: #ed9728;
}